Why is the Installer Not Recognizing the Tomcat Directory? (Doc ID 2244840.1)

Last updated on MARCH 16, 2017

Applies to:

Oracle Knowledge - Version 8.6 and later
Information in this document applies to any platform.

Goal

While going through the installer and specifying the Tomcat Directory the following Error Message is received

Installer is not able to determine the tomcat version.
Select OK to go back and reverify the details.
Select Cancel to Exit the Installation

 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms